​
Select Service
ves-io-schema-views-rate_limiter_policy-API-List
Published April 5, 2023 | Last modified September 15, 2026
Examples of listing rate_limiter_policy
Usecase:
List rate-limiter-policy
Request using vesctl:
vesctl configuration list rate_limiter_policy --namespace documentation
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: rate-limiter-policy-1 namespace: documentation statusSet: [] tenant: acmecorp uid: ab4cf69d-4e3a-485b-8fa5-2038187817aaRequest using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build1655461974_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/documentation/rate_limiter_policys'curl response
HTTP/1.1 200 OKContent-Length: 451Content-Type: application/jsonDate: Fri, 19 Jun 2026 22:14:05 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "documentation", "name": "rate-limiter-policy-1", "uid": "ab4cf69d-4e3a-485b-8fa5-2038187817aa", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}